Loading...
Searching...
No Matches
Regex.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/iosfwd.h>`
`#include <regex>`
`#include <casacore/casa/BasicSL/String.h>`

Go to the source code of this file.

## Classes

class | casacore::Regex
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Variables

const Regex | casacore::RXwhite
| some built in regular expressions
const Regex | casacore::RXint
const Regex | casacore::RXdouble
const Regex | casacore::RXalpha
const Regex | casacore::RXlowercase
const Regex | casacore::RXuppercase
const Regex | casacore::RXalphanum
const Regex | casacore::RXidentifier